[setup]
AppTitle      =  Õü¾ÈµØÇò2
Ename         = zhengjiudq2 
AppName       = Earth-Taken-2-cn.exe
SoftId        = 38132
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    =
LastTime  =2014-8-15 ÉÏÎç 09:14:51 
RunNum        =13
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
